@charset "UTF-8";
/* CSS Document */

#TIMEMACHINE-header { }

.linespark { 
	width: 60vw;
    margin: 0 auto;
    padding-bottom: 5px; 
	background-color: #ffffff;
	
}

.linespark tr {
	background-image: url("CHANNEL9UPDATES.png");
	background-repeat: repeat-x;
	background-size: 57% 92%;
	background-position: bottom; /*1px 4px;*/
	background-color: #ddd;
	
}

.sparkpoints tr { 	
	height: 56px;
 }

.linespark td { 
	padding-bottom: 0px; 
}

.yearheader td { 
	font-family: sans-serif; 
	font-size: 0.9em; 
	text-align: center; 
	background-color: #ffffff;
	height:21px; 
}

.sparkpoints td {   
	height: 52px;
    text-align: left;
	vertical-align: bottom;

}
